/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/



@font-face {
	font-family: 'Gill Sans MT';
	src: url('fonts/GillSansMT.eot');
	src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansMT.woff2') format('woff2'),
		url('fonts/GillSansMT.woff') format('woff'),
		url('fonts/GillSansMT.ttf') format('truetype'),
		url('fonts/GillSansMT.svg#GillSansMT') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
		font-family: 'BookAntiqua';
		src: url('fonts/bkant.eot');
		src: url('fonts/bkant.eot?#iefix') format('embedded-opentype'),
				 url('fonts/bkant.woff') format('woff'),
				 url('fonts/bkant.ttf') format('truetype'),
				 url('fonts/bkant.svg#bkant') format('svg');
		font-weight: normal;
		font-style: normal;
		}



@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpe-webfont.eot');
    src: url('fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpe-webfont.woff') format('woff'),
         url('fonts/myriadpe-webfont.ttf') format('truetype'),
         url('fonts/myriadpe-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriad10-webfont.eot');
    src: url('fonts/myriad10-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriad10-webfont.woff') format('woff'),
         url('fonts/myriad10-webfont.ttf') format('truetype'),
         url('fonts/myriad10-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family: 'Conv_FuturaStd-Book';
	src: url('fonts/FuturaStd-Book.eot');
	src: local(''), url('fonts/FuturaStd-Book.woff') format('woff'), url('fonts/FuturaStd-Book.ttf') format('truetype'), url('fonts/FuturaStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus{outline:none !important;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
img{vertical-align:top;}
iframe{vertical-align:top;margin-bottom:0;}


body{font-family:'MyriadProRegular' !important;}
h1{font-family:'BookAntiqua' !important;font-size:50px;color:#fff !important;margin:0;padding:0 0 0px 0;line-height:normal;}
h2{font-family:'BookAntiqua' !important;font-size:50px;margin:0;padding:0 0 30px 0;line-height:normal;}
h3{font-family:'MyriadProRegular' !important;font-size:30px;margin:0;padding:0 0 18px 0;line-height:normal;}
h4{font-family:'MyriadProRegular' !important;font-size:20px;color:#004f97 !important;margin:0;padding:0 0 18px 0;line-height:normal;}



.top_text{position:absolute;top:0;right:0;position:absolute;text-align:right;}
.top_text h2{font-size:28px;color:#004f97 !important;margin:0;padding:10px 40px 10px 49px;font-family:'Gill Sans MT' !important;display:inline-block;background-color:#d9deed;position:relative;}

.top_text h2 a{color:#004f97 !important;}
.top_text h2 a{color:#004f97 !important;}
.top_text h2:before{position:absolute;content:'';width: 0;
	height: 0;
	border-top: 52px solid #d9deed;
	border-left: 49px solid transparent;left:-49px;top:0;
}



header{position:relative;z-index:99;-webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.75);
box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.75);}

.x-navbar .desktop .x-nav{padding-top:141px;}
.x-navbar .desktop .x-nav > li{margin-left:2px;}
.x-navbar .desktop .x-nav > li > a{padding-right:12px !important;font-family:'Gill Sans MT' !important;line-height:60px;}
.x-navbar .desktop .x-nav>li>a>span{padding:0 !important;}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{background:#004f97;}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow:none !important;}
.x-navbar .mobile .x-nav li.current-menu-item > a,.x-navbar .mobile .x-nav li a:hover{background:#004f97;}
.banner{position:relative;}
.banner img{width:100%;height:500px;}
.banner .with-container{border:none !important;box-shadow:none !important;padding:0 !important;}
.flex-direction-nav a{color:#000 !important;width:50px !important;height:80px !important;background-color:rgba(255, 255, 255, 0.5) !important;text-align:center !important;top:40% !important;border-radius:0 !important;opacity:1 !important;line-height:80px !important;}
.banner .flex-direction-nav a.flex-next{left:inherit !important;right:14px !important;}
.flex-direction-nav a.flex-prev{left:14px !important;}
.x-flexslider-shortcode-container{margin-bottom:0 !important;}

.banner_text{position:absolute !important;width:100% !important;left:0;top:-26px;z-index:9;max-width:100% !important;}
.main{max-width:1200px;margin:0 auto;padding:0 90px;}



.form_sec{width:40%;float:right;background:rgba(0, 79, 151, 0.7);padding:0 5%;height:500px;}
.form_sec h2{font-size:30px;font-weight:bold;font-family:'BookAntiqua' !important;color:#ffffff !important;padding:50px 0 25px 0;text-transform:uppercase;text-align:center;line-height:normal;}
.textbox1{width:100% !important;height:45px !important;margin:0 0 16px 0 !important;padding:0 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;color:#7e7e7e;line-height:45px !important;}
.textarea1{width:100% !important;height:45px !important;margin:0 0 16px 0 !important;padding:5px 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;resize:none;overflow-y:hidden;color:#7e7e7e;}
.form_sec ::-webkit-input-placeholder {color: #535353;opacity:1;}
.form_sec :-moz-placeholder { /* Firefox 18- */color: #535353;opacity:1;  }
.form_sec ::-moz-placeholder {  /* Firefox 19+ */ color: #535353; opacity:1;}
.form_sec :-ms-input-placeholder { color: #535353;opacity:1;}
.submit_btn{width:125px !important;height:45px !important;background-color:#000000 !important;font-size:16px !important;color:#ffffff !important;font-family:Arial, Helvetica, sans-serif !important;font-weight:bold !important;cursor:pointer;text-transform:uppercase !important;-webkit-appearance:none;display:inline-block;box-shadow:none !important;border-radius:0 !important;border:none !important;margin:0 0 30px 0;padding:0 !important;line-height:45px !important;}
.form_sec img{display:none;}
.image_sec h3{font-size:25px;text-transform:uppercase;color:#004f97 !important;font-family:'MyriadProSemibold' !important;padding:30% 0 0 20px;}
.image_sec .x-column.x-1-4{width:25%;}
.image_sec .x-column{margin-right:0;position:relative;}
.image_sec .x-img{margin:0 !important;}
.wpcf7-not-valid-tip{color:#fff;font-size:14px;}



.testimonial .with-container{border:none !important;box-shadow:none !important;padding:0 !important;background:transparent !important;}
.x-flexslider{background:transparent !important;}
.testimonial{text-align:center;}
.testimonial h2{color:#005bbb !important;text-transform:uppercase;font-weight:bold;}
.testimonial h3{font-family:'Conv_FuturaStd-Book' !important;font-size:22px;color:#000000 !important;margin:0;padding:0 0 20px 0;}
.testimonial h4{font-family:'Conv_FuturaStd-Book' !important;font-size:15px;color:#000000 !important;margin:0;padding:0 0 30px 0;}

.flex-control-nav{position:relative !important;background:transparent !important;top:0 !important;right:0 !important;}
.flex-control-nav a{width:14px !important;height:14px !important;background:transparent !important;border:1px solid #fa841c;border-radius:50% !important;}
.flex-control-nav a.flex-active{background:#fa841c !important;}



.gallery .x-column.x-1-4{width:25%;}
.gallery .x-column{margin-right:0;position:relative;}
.gallery .x-img{margin:0 !important;width:100%;margin-top:-1px !important;}
.hover_text{position:absolute;width:100%;left:0;bottom:0;visibility:hidden;transition:all 0.5s ease-in;}
.gallery .x-column:hover .hover_text{visibility:visible;bottom:20px;}
.gallery .x-column:hover:before{width:100%;height:100%;position:absolute;content:'';left:0;top:0;background-color:rgba(0, 0, 0, 0.7);}
.hover_text p{margin:0;padding:0;}
.hover_text h2{font-size:20px;font-family:'Conv_FuturaStd-Book' !important;color:#fff;margin:0;padding:0 10px 15px 20px;}
.btn1{font-size:18px;color:#ffffff !important;display:inline-block;margin:0 0 0px 20px;background-color:#006bdb;padding:0 18px;line-height:48px !important;}



.contact_text p {position: relative;padding-left: 30px;margin: 0 0 10px 0 !important;}
.contact_text .fa {position: absolute;left: 0;top: 7px;}
.facebook{position:relative !important;top:0 !important;width:35px;height:35px;background-color:#004f97;text-align:center;color:#fff;border-radius:50%;margin-bottom:15px;line-height:35px !important;}



.form_holder{width:80%;margin:0 auto;}
.textbox2{width:100% !important;height:45px !important;margin:0 0 16px 0 !important;padding:0 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;color:#7e7e7e;line-height:45px !important;}
.textarea2{width:100% !important;height:120px !important;margin:0 0 16px 0 !important;padding:5px 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;resize:none;overflow-y:hidden;color:#7e7e7e;}
.form_holder ::-webkit-input-placeholder {color: #535353;opacity:1;}
.form_holder :-moz-placeholder { /* Firefox 18- */color: #535353;opacity:1;  }
.form_holder ::-moz-placeholder {  /* Firefox 19+ */ color: #535353; opacity:1;}
.form_holder :-ms-input-placeholder { color: #535353;opacity:1;}
.submit_btn2{width:125px !important;height:45px !important;background-color:#000000 !important;font-size:18px !important;color:#ffffff !important;font-family:Arial, Helvetica, sans-serif !important;font-weight:bold !important;cursor:pointer;text-transform:uppercase !important;-webkit-appearance:none;display:inline-block;box-shadow:none !important;border-radius:0 !important;border:none !important;padding:0 !important;line-height:45px !important;}



.x-colophon.top{padding:3% 0 !important;border:none !important;box-shadow:none !important;background-color:#2b2b2b !important;margin-top: -1px;}
ul#menu-footer-menu{margin:0 !important;padding:20px 0 0 0 !important;list-style:none !important;border:none !important;border-radius:0 !important;box-shadow:none !important;}
ul#menu-footer-menu li{margin:0 !important;padding:0 0 10px 0 !important;border:none !important;border-radius:0 !important;box-shadow:none !important;float:left;background-color:transparent;font-size:16px;}
ul#menu-footer-menu li a{margin:0 0 0 20px!important;padding:0 !important;border:none !important;border-radius:0 !important;box-shadow:none !important;text-shadow:none !important;background-color:transparent;}
ul#menu-footer-menu li a:after{display:none !important;}
ul#menu-footer-menu li:first-child a{margin-left:0 !important;}
footer p{text-shadow:none !important;font-size:18px;color:#fff !important;position:relative;font-size:16px;margin:0 0 10px 0;}
footer .x-column.x-1-2{width:55% !important;}
footer .x-column:last-of-type{width:40% !important;text-align:right;}
footer a{color:#fff !important;}
footer p span{margin:0 15px;}
.x-colophon .widget{margin-top:0 !important;}
footer .x-column:last-of-type .fa{width:35px;height:35px;background-color:#fff;text-align:center;color:#2b2b2b;border-radius:50%;margin-left:10px;line-height:35px;}


.box1{width:33%;margin-right:2%;float:left;}
.box2{width:65%;float:left;}
footer .x-column:first-of-type p{padding:0 0 0 28px;font-family:16px;margin:0 !important;}
footer .x-column:first-of-type .fa{position:absolute;left:0;top:7px;color:#fff;}
footer h6{margin:0 0 10px 0;padding:0;font-size:18px;font-family:'BookAntiqua' !important;color:#fff;text-transform:none;}




@media(max-width:979px){
.masthead-inline .x-btn-navbar{margin-top:100px;}
.banner img{height:auto;}
.banner_text{position:relative !important;top:0;margin:20px 0;}
.main{padding:0;}
.form_sec{width:90%;background:#004f97;height:auto;margin:0 auto;float:none;}
footer{text-align:center;}	
footer .x-column.x-1-2{width:100% !important;}
footer .x-column:last-of-type{width:100% !important;text-align:center;}
ul#menu-footer-menu li{float:none;display:inline-block;vertical-align:top;}
ul#menu-footer-menu li a{margin:0 10px;}
.box1{width:100%;float:none;}
.box2{width:100%;float:none;}
footer .x-column:first-of-type .fa{position:relative;top:0}
.image_sec h3{font-size:14px;}
}



@media(max-width:767px){
.top_text{position:relative;}
.top_text h2{font-size:19px;margin:10px 0;}
.top_text h2{padding-left:18px;}
.top_text h2:before{
	border-top: 42px solid #d9deed;
	border-left: 50px solid transparent;left:-50px;
}
.flex-direction-nav a{width:20px !important;height:30px !important;;line-height:30px !important;}
h1{font-size:40px;}
h2{font-size:40px;}
.image_sec .x-column.x-1-4{width:100%;}
.image_sec h3{font-size:24px;padding:20px 0 20px 20px;text-align:left !important;}
.gallery .x-column.x-1-4{width:50%;float:left;}
}


@media(max-width:666px){
.gallery .x-column.x-1-4{width:100%;float:none;}
}
